
Web Audio Evaluation Tool - Bug #1560
Test pages do not repeat
2016-02-11 11:55 AM - Nicholas Jillings

Status: Resolved Start date: 2016-02-11
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Currently, the repeatCount attribute on <page> has no effect.

History
#1 - 2016-03-16 04:44 PM - Nicholas Jillings
- Priority changed from Normal to Urgent

#2 - 2016-03-21 03:07 PM - Nicholas Jillings
- Status changed from New to Resolved

Fixed in dev_main.

2024-05-07 1/1


